# Copyright (C) 2026 pewilliams
# This file is distributed under the GNU General Public License.
msgid ""
msgstr ""
"Project-Id-Version: Window Cleaning 1.0.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/window-cleaning\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-12T03:10:55+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: window-cleaning\n"

#. Theme Name of the theme
#: style.css
#: block-patterns.php:17
#: patterns/about-section.php:16
msgid "Window Cleaning"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.ovationthemes.com/products/window-cleaning"
msgstr ""

#. Description of the theme
#: style.css
msgid "Window Cleaning is a clean and flexible theme tailored for cleaning companies, maintenance businesses, and related sectors eager to showcase their offerings in a structured and professional way. It features well-organized sections for presenting various cleaning services such as commercial cleaning, office cleaning, and housekeeping, along with maintenance solutions, testimonials, image galleries, blog content, and contact information, allowing service providers to communicate their offerings clearly. The layout is thoughtfully designed to highlight service details in an easy-to-navigate format, ensuring a smooth user experience. With customizable homepage sections, color settings, and layout options, users can effortlessly personalize their website through an intuitive interface. The theme supports popular plugins, including Contact Form 7 for inquiries, WooCommerce for service listings, and Mailchimp for email marketing, enhancing functionality and customer engagement. Built with a responsive design, it adapts seamlessly across mobile, tablet, and desktop devices, while its SEO-friendly and performance-optimized structure ensures better visibility and fast loading times. Window Cleaning is the ideal solution for home services and janitorial businesses looking for a simple, flexible, and efficient website layout to establish a strong online presence."
msgstr ""

#. Author of the theme
#: style.css
msgid "pewilliams"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.ovationthemes.com/"
msgstr ""

#: custom-setting.php:17
msgid "Theme Settings"
msgstr ""

#: custom-setting.php:34
msgid "Animation Settings"
msgstr ""

#: custom-setting.php:41
msgid "Enable Animations"
msgstr ""

#: inc/admin/theme-upsell.php:16
msgid "Window Cleaning Pro"
msgstr ""

#: inc/admin/theme-upsell.php:29
msgid "Upgrade to Window Cleaning Pro 🚀"
msgstr ""

#: inc/admin/theme-upsell.php:34
msgid "Take Your Window Cleaning Business to the Next Level"
msgstr ""

#: inc/admin/theme-upsell.php:35
msgid "Get access to premium features, advanced layouts, and priority support"
msgstr ""

#: inc/admin/theme-upsell.php:42
msgid "Site Editor"
msgstr ""

#: inc/admin/theme-upsell.php:47
msgid "Customize"
msgstr ""

#: inc/admin/theme-upsell.php:55
msgid "Begin Installation"
msgstr ""

#: inc/admin/theme-upsell.php:59
msgid "View Site"
msgstr ""

#: inc/admin/theme-upsell.php:67
#: inc/dashboard/welcome-notice.php:215
msgid "Live Demo"
msgstr ""

#: inc/admin/theme-upsell.php:71
#: inc/dashboard/welcome-notice.php:216
msgid "Get Pro Theme"
msgstr ""

#: inc/admin/theme-upsell.php:75
msgid "Documentation"
msgstr ""

#: inc/admin/theme-upsell.php:79
msgid "WordPress Theme Bundle"
msgstr ""

#: inc/admin/theme-upsell.php:84
msgid "Window Cleaning Theme Screenshot"
msgstr ""

#: inc/admin/theme-upsell.php:90
msgid "Why Upgrade to Pro?"
msgstr ""

#: inc/admin/theme-upsell.php:95
msgid "Different styling Options"
msgstr ""

#: inc/admin/theme-upsell.php:96
msgid "This content will change based on different styling options."
msgstr ""

#: inc/admin/theme-upsell.php:101
msgid "Section Reordering Option"
msgstr ""

#: inc/admin/theme-upsell.php:102
msgid "Sections can be reordered or rearranged as per your preference."
msgstr ""

#: inc/admin/theme-upsell.php:107
msgid "Footer Builder"
msgstr ""

#: inc/admin/theme-upsell.php:108
msgid "Create custom footers with advanced widgets"
msgstr ""

#: inc/admin/theme-upsell.php:113
#: inc/admin/theme-upsell.php:168
#: inc/customizer/customizer.php:32
msgid "Typography Controls"
msgstr ""

#: inc/admin/theme-upsell.php:114
msgid "Full control over fonts, sizes, and text styling"
msgstr ""

#: inc/admin/theme-upsell.php:119
#: inc/admin/theme-upsell.php:173
msgid "WooCommerce Styling"
msgstr ""

#: inc/admin/theme-upsell.php:120
msgid "Advanced WooCommerce integration with custom product layouts"
msgstr ""

#: inc/admin/theme-upsell.php:125
msgid "Advanced Options"
msgstr ""

#: inc/admin/theme-upsell.php:126
msgid "Advanced theme options available for themes"
msgstr ""

#: inc/admin/theme-upsell.php:131
msgid "Performance Optimized"
msgstr ""

#: inc/admin/theme-upsell.php:132
msgid "3X faster loading with optimized code and assets"
msgstr ""

#: inc/admin/theme-upsell.php:137
#: inc/admin/theme-upsell.php:193
#: inc/customizer/customizer.php:34
msgid "Priority Support"
msgstr ""

#: inc/admin/theme-upsell.php:138
msgid "Get expert help within 24 hours through our priority support system"
msgstr ""

#: inc/admin/theme-upsell.php:143
msgid "Unlimited Color Schemes"
msgstr ""

#: inc/admin/theme-upsell.php:144
msgid "Customize every color to match your brand identity with unlimited color options"
msgstr ""

#: inc/admin/theme-upsell.php:149
#: inc/customizer/customizer.php:35
msgid "One-Click Demo Import"
msgstr ""

#: inc/admin/theme-upsell.php:150
msgid "Import complete demo content with just one click and get started instantly"
msgstr ""

#: inc/admin/theme-upsell.php:156
msgid "Free vs Pro Comparison"
msgstr ""

#: inc/admin/theme-upsell.php:161
msgid "Feature"
msgstr ""

#: inc/admin/theme-upsell.php:162
msgid "Free"
msgstr ""

#: inc/admin/theme-upsell.php:163
msgid "Pro"
msgstr ""

#: inc/admin/theme-upsell.php:169
#: inc/admin/theme-upsell.php:184
msgid "Limited"
msgstr ""

#: inc/admin/theme-upsell.php:170
msgid "Full Control"
msgstr ""

#: inc/admin/theme-upsell.php:178
msgid "Custom Widgets"
msgstr ""

#: inc/admin/theme-upsell.php:179
msgid "Basic"
msgstr ""

#: inc/admin/theme-upsell.php:180
#: inc/admin/theme-upsell.php:225
msgid "Advanced"
msgstr ""

#: inc/admin/theme-upsell.php:183
msgid "Color Schemes"
msgstr ""

#: inc/admin/theme-upsell.php:185
msgid "Unlimited"
msgstr ""

#: inc/admin/theme-upsell.php:188
msgid "Demo Import"
msgstr ""

#: inc/admin/theme-upsell.php:198
msgid "Custom Post Types"
msgstr ""

#: inc/admin/theme-upsell.php:203
msgid "Page Builder Integration"
msgstr ""

#: inc/admin/theme-upsell.php:204
msgid "Gutenberg"
msgstr ""

#: inc/admin/theme-upsell.php:205
msgid "Gutenberg/Customizer"
msgstr ""

#: inc/admin/theme-upsell.php:208
msgid "Speed Optimization"
msgstr ""

#: inc/admin/theme-upsell.php:209
msgid "Standard"
msgstr ""

#: inc/admin/theme-upsell.php:210
msgid "Advanced (3X Faster)"
msgstr ""

#: inc/admin/theme-upsell.php:213
msgid "Sticky Header"
msgstr ""

#: inc/admin/theme-upsell.php:218
msgid "Preloader Options"
msgstr ""

#: inc/admin/theme-upsell.php:223
msgid "Blog Layouts"
msgstr ""

#: inc/admin/theme-upsell.php:224
msgid "1"
msgstr ""

#: inc/admin/theme-upsell.php:232
msgid "What Our Users Say"
msgstr ""

#: inc/admin/theme-upsell.php:237
msgid "\"I was looking for a clean and professional theme for my window cleaning website and this theme delivered exactly that. Setup was quick and the layout looks very modern.\""
msgstr ""

#: inc/admin/theme-upsell.php:238
msgid "- John D."
msgstr ""

#: inc/admin/theme-upsell.php:243
msgid "\"The theme design is professional and easy to customize. The documentation helped me set up my accounting website without any issues.\""
msgstr ""

#: inc/admin/theme-upsell.php:244
msgid "- Sarah M."
msgstr ""

#: inc/admin/theme-upsell.php:249
msgid "\"Very flexible and beginner-friendly. I was able to adjust colors, sections, and layouts directly from the Customizer. Highly recommended.\""
msgstr ""

#: inc/admin/theme-upsell.php:250
msgid "- Michael R."
msgstr ""

#: inc/admin/theme-upsell.php:255
msgid "\"The mobile responsive design works perfectly. Most of my clients visit from their phones, and the site looks clean and professional.\""
msgstr ""

#: inc/admin/theme-upsell.php:256
msgid "- Emily T."
msgstr ""

#: inc/admin/theme-upsell.php:261
msgid "\"Great theme for tax professionals. The service sections and homepage layout helped me present my services clearly to potential clients.\""
msgstr ""

#: inc/admin/theme-upsell.php:262
msgid "- David L."
msgstr ""

#: inc/admin/theme-upsell.php:267
msgid "\"Customer support is very helpful and responsive. They guided me during setup and solved my issue quickly.\""
msgstr ""

#: inc/admin/theme-upsell.php:268
msgid "- Jennifer K."
msgstr ""

#: inc/admin/theme-upsell.php:273
msgid "\"Fast loading and SEO friendly. After launching my website with this theme, I started receiving more inquiries from clients.\""
msgstr ""

#: inc/admin/theme-upsell.php:274
msgid "- Robert H."
msgstr ""

#: inc/admin/theme-upsell.php:279
msgid "\"A very good theme with useful features for financial and consulting businesses. Easy to install and configure.\""
msgstr ""

#: inc/admin/theme-upsell.php:280
msgid "- Lisa P."
msgstr ""

#: inc/admin/theme-upsell.php:286
msgid "Ready to Upgrade?"
msgstr ""

#: inc/admin/theme-upsell.php:287
msgid "Join hundreds of satisfied customers who upgraded to Pro"
msgstr ""

#: inc/admin/theme-upsell.php:289
msgid "Get Window Cleaning Pro Now"
msgstr ""

#: inc/admin/theme-upsell.php:294
msgid "Need help? Contact our <a href=\"%s\" target=\"_blank\">support</a> team anytime."
msgstr ""

#: inc/customizer/customizer.php:14
msgid "🔒 Unlock Premium Features"
msgstr ""

#: inc/customizer/customizer.php:27
msgid "Unlock Advanced Features"
msgstr ""

#: inc/customizer/customizer.php:28
msgid "Upgrade to Pro to get:"
msgstr ""

#: inc/customizer/customizer.php:30
msgid "12+ Premium Header Layouts"
msgstr ""

#: inc/customizer/customizer.php:31
msgid "Advanced Footer Builder"
msgstr ""

#: inc/customizer/customizer.php:33
msgid "WooCommerce Styling Options"
msgstr ""

#: inc/customizer/customizer.php:39
msgid "View All Features"
msgstr ""

#: inc/customizer/customizer.php:43
msgid "Upgrade Now 🚀"
msgstr ""

#: inc/customizer/customizer.php:47
msgid "WordPress Bundle 🎁"
msgstr ""

#: inc/dashboard/dashboard.php:4
msgid "https://wordpress.org/support/theme/window-cleaning/"
msgstr ""

#: inc/dashboard/dashboard.php:7
msgid "https://wordpress.org/support/theme/window-cleaning/reviews/"
msgstr ""

#: inc/dashboard/dashboard.php:10
msgid "https://trial.ovationthemes.com/window-cleaning/"
msgstr ""

#: inc/dashboard/dashboard.php:13
msgid "https://www.ovationthemes.com/products/cleaning-wordpress-theme"
msgstr ""

#: inc/dashboard/dashboard.php:16
msgid "https://trial.ovationthemes.com/docs/window-cleaning-pro-doc/"
msgstr ""

#: inc/dashboard/dashboard.php:19
msgid "https://trial.ovationthemes.com/docs/window-cleaning-free-doc/"
msgstr ""

#: inc/dashboard/dashboard.php:22
msgid "Premium Window Cleaning Theme"
msgstr ""

#: inc/dashboard/dashboard.php:25
msgid "https://www.ovationthemes.com/products/wordpress-bundle"
msgstr ""

#: inc/dashboard/welcome-notice.php:51
#: inc/dashboard/welcome-notice.php:89
#: inc/TGM/tgm.php:11
msgid "Ovation Elements"
msgstr ""

#: inc/dashboard/welcome-notice.php:211
msgid "For information and detailed instructions, check out our theme documentation."
msgstr ""

#: inc/dashboard/welcome-notice.php:214
msgid "Theme Informations"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:400
#: inc/TGM/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:401
#: inc/TGM/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/TGM/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:1042
#: inc/TGM/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:1243
#: inc/TGM/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/TGM/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/TGM/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/TGM/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "Page Not Found"
msgstr ""

#: patterns/404.php:11
msgid "404"
msgstr ""

#: patterns/404.php:15
msgid "Page not found!"
msgstr ""

#: patterns/404.php:19
msgid "Sorry, the page you are looking for does not exist or has been moved."
msgstr ""

#: patterns/404.php:24
msgid "Return Home"
msgstr ""

#: patterns/about-section.php
msgctxt "Pattern title"
msgid "About Section"
msgstr ""

#: patterns/about-section.php:12
msgid "Spotless Windows, Spotless Results"
msgstr ""

#: patterns/about-section.php:16
msgid " Experts – Clear Views, Brighter Spaces"
msgstr ""

#: patterns/about-section.php:29
msgid "15 +"
msgstr ""

#: patterns/about-section.php:33
#: patterns/about-us-section.php:27
msgid "years of"
msgstr ""

#: patterns/about-section.php:33
#: patterns/about-us-section.php:27
msgid "experience"
msgstr ""

#: patterns/about-section.php:41
msgid "Today, modern homeowners and commercial spaces alike view professional window cleaning as an essential part of their maintenance routine. A quick search for expert window cleaning services shows just how in demand this service has become worldwide. Over time, techniques, tools, and eco-friendly solutions have evolved—sometimes through innovation, sometimes through hands-on experience—all contributing to streak-free finishes and spotless views people truly appreciate."
msgstr ""

#: patterns/about-us-section.php
msgctxt "Pattern title"
msgid "About Us Section"
msgstr ""

#: patterns/about-us-section.php:23
msgid "30"
msgstr ""

#: patterns/about-us-section.php:36
msgid "about us"
msgstr ""

#: patterns/about-us-section.php:40
msgid "professional "
msgstr ""

#: patterns/about-us-section.php:40
msgid "window"
msgstr ""

#: patterns/about-us-section.php:40
msgid " cleaning experts you can trust"
msgstr ""

#: patterns/about-us-section.php:44
msgid "There are many variations of passages available but the majority have suffered alteration in some form by injected humour randomised words which don't look even slightly believable. If you are going to use passage you need sure there anything embarrassing first true generator on the Internet."
msgstr ""

#: patterns/about-us-section.php:49
msgid "At vero eos et accusamus et iusto odio."
msgstr ""

#: patterns/about-us-section.php:53
msgid "Sed ut perspiciatis unde omnis iste natus sit."
msgstr ""

#: patterns/about-us-section.php:57
msgid "Established fact that a reader will be distracted."
msgstr ""

#: patterns/about-us-section.php:63
msgid "discover more"
msgstr ""

#: patterns/archive.php
msgctxt "Pattern title"
msgid "Archives"
msgstr ""

#: patterns/banner.php
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/banner.php:14
#: patterns/banner.php:46
#: patterns/banner.php:78
msgid "fire & rescue service!"
msgstr ""

#: patterns/banner.php:18
#: patterns/banner.php:50
#: patterns/banner.php:82
msgid "we are here to save lives &amp; properties"
msgstr ""

#: patterns/banner.php:22
#: patterns/banner.php:54
#: patterns/banner.php:86
msgid "Lorem Ipsum&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the…"
msgstr ""

#: patterns/banner.php:27
#: patterns/banner.php:59
#: patterns/banner.php:91
msgid "about more"
msgstr ""

#: patterns/banner.php:31
#: patterns/banner.php:63
#: patterns/banner.php:95
msgid "learn more"
msgstr ""

#: patterns/cart.php
msgctxt "Pattern title"
msgid "Cart"
msgstr ""

#: patterns/cart.php:18
msgid "You may be interested in…"
msgstr ""

#: patterns/cart.php:74
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/cart.php:82
msgid "New in store"
msgstr ""

#: patterns/faq-section.php
msgctxt "Pattern title"
msgid "FAQ Section"
msgstr ""

#: patterns/faq-section.php:12
msgid "faq's"
msgstr ""

#: patterns/faq-section.php:16
msgid "got questions? we’ve got "
msgstr ""

#: patterns/faq-section.php:16
msgid "answers"
msgstr ""

#: patterns/faq-section.php:24
msgid "1. Why is regular window cleaning important?"
msgstr ""

#: patterns/faq-section.php:25
#: patterns/faq-section.php:31
#: patterns/faq-section.php:37
#: patterns/faq-section.php:43
#: patterns/faq-section.php:53
#: patterns/faq-section.php:59
#: patterns/faq-section.php:65
#: patterns/faq-section.php:71
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam."
msgstr ""

#: patterns/faq-section.php:30
msgid "2. How often should windows be cleaned?"
msgstr ""

#: patterns/faq-section.php:36
msgid "3. What is the best time of day to clean windows?"
msgstr ""

#: patterns/faq-section.php:42
msgid "4. Can dirty windows affect indoor light quality?"
msgstr ""

#: patterns/faq-section.php:52
msgid "5. Is professional window cleaning worth it?"
msgstr ""

#: patterns/faq-section.php:58
msgid "6. How do you clean hard-to-reach windows safely?"
msgstr ""

#: patterns/faq-section.php:64
msgid "7. Does window cleaning help extend glass life?"
msgstr ""

#: patterns/faq-section.php:70
msgid "8. What tools are used for streak-free window cleaning?"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/footer.php:17
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed ut perspiciatis unde omnis iste."
msgstr ""

#: patterns/footer.php:21
msgid "+1234567890"
msgstr ""

#: patterns/footer.php:25
msgid "support@example.com"
msgstr ""

#: patterns/footer.php:29
#: patterns/header.php:27
msgid "25/B Milford Road, New York"
msgstr ""

#: patterns/footer.php:35
msgid "useful links"
msgstr ""

#: patterns/footer.php:40
msgid "About Us"
msgstr ""

#: patterns/footer.php:44
msgid "FAQ's"
msgstr ""

#: patterns/footer.php:48
msgid "Testimonials"
msgstr ""

#: patterns/footer.php:52
msgid "Terms Of Service"
msgstr ""

#: patterns/footer.php:56
msgid "Privacy policy"
msgstr ""

#: patterns/footer.php:60
msgid "Update News"
msgstr ""

#: patterns/footer.php:67
msgid "our services"
msgstr ""

#: patterns/footer.php:72
msgid "residential window clean"
msgstr ""

#: patterns/footer.php:76
msgid "commercial window clean"
msgstr ""

#: patterns/footer.php:80
msgid "high-rise window clean"
msgstr ""

#: patterns/footer.php:84
msgid "glass cleaning"
msgstr ""

#: patterns/footer.php:88
msgid "post-construction clean"
msgstr ""

#: patterns/footer.php:92
msgid "facade clean"
msgstr ""

#: patterns/footer.php:99
msgid "Get help"
msgstr ""

#: patterns/footer.php:104
msgid "Book a Window Cleaning"
msgstr ""

#: patterns/footer.php:108
msgid "terms & conditions"
msgstr ""

#: patterns/footer.php:112
msgid "returns & refunds"
msgstr ""

#: patterns/footer.php:116
msgid "privacy notice"
msgstr ""

#: patterns/footer.php:120
msgid "faqs"
msgstr ""

#: patterns/footer.php:130
msgid "Window Cleaning Theme "
msgstr ""

#: patterns/footer.php:130
msgid "Proudly powered by "
msgstr ""

#: patterns/footer.php:130
msgid "Ovation Themes "
msgstr ""

#: patterns/footer.php:130
msgid " and "
msgstr ""

#: patterns/footer.php:130
msgid "WordPress."
msgstr ""

#: patterns/header-image.php
msgctxt "Pattern title"
msgid "Header Image"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header.php:23
msgid "locations"
msgstr ""

#: patterns/header.php:41
msgid "mail"
msgstr ""

#: patterns/header.php:45
msgid "windowclean12@example.com"
msgstr ""

#: patterns/header.php:59
msgid "call us"
msgstr ""

#: patterns/header.php:63
msgid "+00 123 456 789"
msgstr ""

#: patterns/header.php:74
msgid "Home"
msgstr ""

#: patterns/header.php:76
msgid "about"
msgstr ""

#: patterns/header.php:78
msgid "services"
msgstr ""

#: patterns/header.php:80
msgid "pages"
msgstr ""

#: patterns/header.php:82
msgid "Campaigns"
msgstr ""

#: patterns/header.php:84
#: patterns/index-header-image.php:11
msgid "blog"
msgstr ""

#: patterns/header.php:86
msgid "contact"
msgstr ""

#: patterns/header.php:88
msgid "Buy Now"
msgstr ""

#: patterns/header.php:99
msgid "follow us"
msgstr ""

#: patterns/index-header-image.php
msgctxt "Pattern title"
msgid "Index Header Image"
msgstr ""

#: patterns/latest-news.php
msgctxt "Pattern title"
msgid "Latest News"
msgstr ""

#: patterns/latest-news.php:11
msgid "our blog"
msgstr ""

#: patterns/latest-news.php:15
msgid "latest news & "
msgstr ""

#: patterns/latest-news.php:15
msgid "blogs"
msgstr ""

#: patterns/more-post.php
msgctxt "Pattern title"
msgid "More Post"
msgstr ""

#: patterns/more-post.php:11
msgid "More Articles &amp; Posts"
msgstr ""

#: patterns/page-title.php
msgctxt "Pattern title"
msgid "Page Title"
msgstr ""

#: patterns/product-search-header-image.php
msgctxt "Pattern title"
msgid "Product Search Header Image"
msgstr ""

#: patterns/search-product.php
msgctxt "Pattern title"
msgid "Search Product"
msgstr ""

#: patterns/search-product.php:38
msgid "No products were found matching your selection."
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:12
msgid "Search"
msgstr ""

#: patterns/sidebar.php:22
msgid "Popular Posts"
msgstr ""

#: patterns/sidebar.php:38
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:48
msgid "Pages"
msgstr ""

#: patterns/sidebar.php:58
msgid "Archives"
msgstr ""

#: patterns/sidebar.php:68
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:78
msgid "Follow Us"
msgstr ""

#: patterns/single-product.php
msgctxt "Pattern title"
msgid "Single Product"
msgstr ""

#: patterns/single-product.php:46
msgid "Related Products"
msgstr ""

#: patterns/testimonial.php
msgctxt "Pattern title"
msgid "Testimonial"
msgstr ""

#: patterns/testimonial.php:11
msgid "Testimonial"
msgstr ""

#: patterns/testimonial.php:15
msgid "our "
msgstr ""

#: patterns/testimonial.php:15
msgid "clients"
msgstr ""

#: patterns/testimonial.php:15
msgid " say"
msgstr ""

#: patterns/testimonial.php:26
msgid "Ava Mitchell"
msgstr ""

#: patterns/testimonial.php:30
#: patterns/testimonial.php:48
#: patterns/testimonial.php:66
#: patterns/testimonial.php:84
#: patterns/testimonial.php:102
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed ut perspiciatis unde omnis iste natus error"
msgstr ""

#: patterns/testimonial.php:44
msgid "Rahul Desai"
msgstr ""

#: patterns/testimonial.php:62
msgid "Claire Benson"
msgstr ""

#: patterns/testimonial.php:80
msgid "Liam Chen"
msgstr ""

#: patterns/testimonial.php:98
msgid "Sophia James"
msgstr ""

#: styles/deep-teal.json
msgctxt "Style variation name"
msgid "Deep Teal"
msgstr ""

#: styles/deep-teal.json
#: styles/deep-violet.json
#: styles/emerald-green.json
#: styles/golden-brown.json
#: styles/olive-green.json
#: styles/plum-pink.json
#: styles/royal-blue.json
#: styles/royal-purple.json
#: styles/teal-green.json
#: theme.json
msgctxt "Color name"
msgid "Base"
msgstr ""

#: styles/deep-teal.json
#: styles/deep-violet.json
#: styles/emerald-green.json
#: styles/golden-brown.json
#: styles/olive-green.json
#: styles/plum-pink.json
#: styles/royal-blue.json
#: styles/royal-purple.json
#: styles/teal-green.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/deep-teal.json
#: styles/deep-violet.json
#: styles/emerald-green.json
#: styles/golden-brown.json
#: styles/olive-green.json
#: styles/plum-pink.json
#: styles/royal-blue.json
#: styles/royal-purple.json
#: styles/teal-green.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/deep-teal.json
#: styles/deep-violet.json
#: styles/emerald-green.json
#: styles/golden-brown.json
#: styles/olive-green.json
#: styles/plum-pink.json
#: styles/royal-blue.json
#: styles/royal-purple.json
#: styles/teal-green.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/deep-teal.json
#: styles/deep-violet.json
#: styles/emerald-green.json
#: styles/golden-brown.json
#: styles/olive-green.json
#: styles/plum-pink.json
#: styles/royal-blue.json
#: styles/royal-purple.json
#: styles/teal-green.json
#: theme.json
msgctxt "Color name"
msgid "Quaternary"
msgstr ""

#: styles/deep-teal.json
#: styles/deep-violet.json
#: styles/emerald-green.json
#: styles/golden-brown.json
#: styles/olive-green.json
#: styles/plum-pink.json
#: styles/royal-blue.json
#: styles/royal-purple.json
#: styles/teal-green.json
#: theme.json
msgctxt "Color name"
msgid "Primary Light"
msgstr ""

#: styles/deep-teal.json
#: styles/deep-violet.json
#: styles/emerald-green.json
#: styles/golden-brown.json
#: styles/olive-green.json
#: styles/plum-pink.json
#: styles/royal-blue.json
#: styles/royal-purple.json
#: styles/teal-green.json
#: theme.json
msgctxt "Color name"
msgid "Section Background"
msgstr ""

#: styles/deep-teal.json
#: styles/deep-violet.json
#: styles/emerald-green.json
#: styles/golden-brown.json
#: styles/olive-green.json
#: styles/plum-pink.json
#: styles/royal-blue.json
#: styles/royal-purple.json
#: styles/teal-green.json
#: theme.json
msgctxt "Color name"
msgid "Text Color"
msgstr ""

#: styles/deep-teal.json
#: styles/deep-violet.json
#: styles/emerald-green.json
#: styles/golden-brown.json
#: styles/olive-green.json
#: styles/plum-pink.json
#: styles/royal-blue.json
#: styles/royal-purple.json
#: styles/teal-green.json
#: theme.json
msgctxt "Color name"
msgid "Headings"
msgstr ""

#: styles/deep-teal.json
#: styles/deep-violet.json
#: styles/emerald-green.json
#: styles/golden-brown.json
#: styles/olive-green.json
#: styles/plum-pink.json
#: styles/royal-blue.json
#: styles/royal-purple.json
#: styles/teal-green.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/deep-teal.json
#: styles/deep-violet.json
#: styles/emerald-green.json
#: styles/golden-brown.json
#: styles/olive-green.json
#: styles/plum-pink.json
#: styles/royal-blue.json
#: styles/royal-purple.json
#: styles/teal-green.json
#: theme.json
msgctxt "Color name"
msgid "Border Color"
msgstr ""

#: styles/deep-teal.json
#: styles/deep-violet.json
#: styles/emerald-green.json
#: styles/golden-brown.json
#: styles/olive-green.json
#: styles/plum-pink.json
#: styles/royal-blue.json
#: styles/royal-purple.json
#: styles/teal-green.json
#: theme.json
msgctxt "Color name"
msgid "Sidebar Shadow Color"
msgstr ""

#: styles/deep-violet.json
msgctxt "Style variation name"
msgid "Deep Violet"
msgstr ""

#: styles/emerald-green.json
msgctxt "Style variation name"
msgid "Emerald Green"
msgstr ""

#: styles/golden-brown.json
msgctxt "Style variation name"
msgid "Golden Brown"
msgstr ""

#: styles/olive-green.json
msgctxt "Style variation name"
msgid "Olive Green"
msgstr ""

#: styles/plum-pink.json
msgctxt "Style variation name"
msgid "Plum Pink"
msgstr ""

#: styles/royal-blue.json
msgctxt "Style variation name"
msgid "Royal Blue"
msgstr ""

#: styles/royal-purple.json
msgctxt "Style variation name"
msgid "Royal Purple"
msgstr ""

#: styles/teal-green.json
msgctxt "Style variation name"
msgid "Teal Green"
msgstr ""

#: theme.json
msgctxt "Style variation name"
msgid "Lite"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to base left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to base right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal base to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to base"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to primary left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to primary right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to primary"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Elsie"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lora"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "lato"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Body Text"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Regular"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Big"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Gigantic"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Banner Title"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Grid Layout(Archieve posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Left Sidebar(Archieve posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Right Sidebar(Archieve posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page Left Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page Right Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page Without Header Image"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post Left Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post No Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post Without Header Image"
msgstr ""
